From: Misti<BR>
Date: 22 April 2000<P>

Here comes Peter Cottontail, hoppin' down the bunny trail! Hippity hoppity Easter's on its way!!! Yay!!!!!!!!!<BR>
~misti on an Easter candy/LOVE high!!!<BR>
:))))))))))
<HR>
From: Megs<BR>
Date: 22 April 2000<P>

Happy Day Before Easter---<BR>
(Or Happy Easter too Dee)<BR>
Hope y'all gorge yourselves on Candy and dye your fingers funny colors *grin*.  College Easter just doesn't have the same impact...:P<BR>
<BR>
Peeps and Jelly Belly Beans...<BR>
Megs
<HR>
From: [email-masked]<BR>
Date: 22 April 2000<P>

Happy Easter everyone. I hope someone will read my latest poem and comment on it.
<HR>
From: Easter Bunny deevaa<BR>
Date: 22 April 2000<P>

ohhhhhh Easter morning with a 2 1/2 year old is AMAZING... I love this boy!<BR>
My folks gave him an egg with chuppa chups in it, and a pair of gumboots (cause with winter coming he needs them, and if you combine gumboots and easter eggs you've got a BIG morning!)<BR>
<BR>
While TK was stomping about in mum&dads room with his little egg they got him, I hid this BIG chocolate Easter Bunny in the lounge (abit cold and wet in the garden this morning) -- then made him find it... you should have seen his little face when he saw it amongst his teddies!!!<BR>
<BR>
I've got a whole house full of warm fuzzies to share out if anyone needs some!!!!<BR>
<BR>
&lt;wide motherly grin&gt;<BR>
<BR>
dee
<HR>
From: NIYA<BR>
Date: 22 April 2000<P>

sorry.....i have been neglecting my<BR>
loveblenderly duties.  Please forgive <BR>
for the absence of submissions.....<BR>
but nevertheless<BR>
Happy Easter to all of my beautiful people!!
<HR>
From: DUDE66787<BR>
Date: 22 April 2000<P>

MAN YOUR POEMS SUCK!!!!!!!!!!!
<HR>